package nsdb.EmblPackage;
public final class Superceded
	extends org.omg.CORBA.UserException
{
	public java.lang.String[] bio_seq_ids;
	public Superceded()
	{
		super(nsdb.EmblPackage.SupercededHelper.id());
	}
	public Superceded(java.lang.String _reason,java.lang.String[] bio_seq_ids)
	{
		super(nsdb.EmblPackage.SupercededHelper.id()+""+_reason );
		this.bio_seq_ids = bio_seq_ids;
	}
	public Superceded(java.lang.String[] bio_seq_ids)
	{
		this.bio_seq_ids = bio_seq_ids;
	}
}
